﻿#coin-slider-coin-slider {
    width:480px;
}

.tab-content {
    color:white;
    background-color: #3b618e;
    /*background-color: #ff824d;*/
    padding-top:10px;
}
@media (min-width: 1600px) {
.tab-content {
    padding-bottom:10px;
    }
}

.frontPage a {
    color: #ffd800;
}

.frontPage a:hover,
.frontPage a:focus {
    color: #ffd800;
}

.bjqsSlider {
    min-height: 245px;
}